[Desktop Entry]
<<<<<<< HEAD
_Name=Bluetooth Adapters
_Comment=Set Bluetooth Adapter Properties
=======
Name=Bluetooth Adapters
Comment=Set Bluetooth Adapter Properties
>>>>>>> upstream/master
Exec=blueman-adapters
Icon=blueman-device
Terminal=false
Type=Application
Categories=X-XFCE;Settings;HardwareSettings;X-XFCE-SettingsDialog;GTK;
StartupNotify=true
OnlyShowIn=XFCE;MATE;
NoDisplay=false
X-XfceSettingsName=Bluetooth
<<<<<<< HEAD
X-XfcePluggable=false
=======
X-XfcePluggable=true
>>>>>>> upstream/master
